Subject: The news hit, and so did the volume

From: <[email-masked]>
Date: Wed, 5 Sep 2007 01:02:58 -0500

HUGE News Hits, VGPM Blows Away Investors With Butcherpoker.com.

Vega Promotional
VGPM
$0.077

VGPM's new software is now enabling Pokers most famous player to teach
people to play online. Butcherpoker.com has finally hit the market. You
can play for fun or with real money as you learn from the Butcher. VGPM
announced its hosting of the World Series of Poker to promote the site.
This is the one to watch this week. Don't be the guy kicking himself,
grab VGPM Wednesday.